<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.554000854492</MDI>
      <MDI key="STATISTICS_MEAN">16.729576299807</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1550002098083</MDI>
      <MDI key="STATISTICS_STDDEV">5.8533052607587</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
